
body {
font-family: verdana, helvetica, sans-serif;
font-size: 75%;
}

h1 {
text-align: center;
max-width: 28em;
}

h2 {
font-size: 120%;
}


p {
max-width: 55em;
line-height: 1.3em;;
}

td {
  vertical-align: top;
}

hr {
  max-width: 55em;
 margin-left: 0;
}


.login {
border: 2px #8e8e8e solid ;
padding: 5px 5px 7px 5px;
background-color: #eaeaea;
font-weight: bold;
}

a:hover {
text-decoration: none;
}

li {
padding-bottom: 4px ;
max-width: 55em;
}

.outline {
  border: 1px solid red;
  padding: 0.5em;
}

.programme {
  font-size: 1.1em;
  padding: 20px 10px;
  }

